@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
}
#apDiv1 {
	position:absolute;
	left:50px;
	top:150px;
	width:1px;
	height:179px;
	z-index:1;
}

#apDiv2 {
	position:absolute;
	left:8px;
	top:11px;
	width:780px;
	height:52px;
	z-index:8;
}

#apDiv3 {
	position:absolute;
	left:274px;
	top:185px;
	width:8px;
	height:387px;
	z-index:11;
}

#apDiv4 {
	position:absolute;
	left:36px;
	top:437px;
	width:235px;
	height:3px;
	z-index:12;
}

#apDiv5 {
	position:absolute;
	left:5px;
	top:350px;
	width:285px;
	height:13px;
	z-index:10;
}

#apDiv6 {
	position:absolute;
	left:300px;
	top:363px;
	width:486px;
	height:187px;
	z-index:10;
}

#apDiv8 {
	position:absolute;
	left:300px;
	top:363px;
	width:486px;
	height:187px;
	z-index:10;
}
